body {
margin: 0px;
}

.lTxt {
text-shadow: 0px 0px 1px darkgray;
color: black;
font:24px bold sans-serif;
line-height: 32px;
display: block;
}

.mTxt {
text-shadow: 0px 0px 1px darkgray;
color: black;
font:20px sans-serif;
line-height: 26px;
display: block;
}

.sTxt {
text-shadow: 0px 0px 1px darkgray;
color: black;
font:16px sans-serif;
line-height: 23px;
display: block;
}

.xsTxt {
text-shadow: 0px 0px 1px darkgray;
color: black;
font: 12px sans-serif;
line-height: 20px;
display: block;
}

.header{
width: 850px;
z-index: 2000;
position: relative;
}

.footer{
background: url('/images/footer_bg.png');
width: 850px;
position: fixed;
bottom: 0px;
}

.title{
font-weight: bold;
}

.contenteBox{
padding-bottom: 15px;
}

.norPos{
position: fixed;
right:0px;
bottom:250px;
}

.TwitPos{
position: fixed;
right:0px;
bottom:0px;
}

A{
color: black;
text-decoration: none;
text-shadow: 0px 0px 1px darkblue;
}

A:hover{
filter: alpha(opacity=70);
-moz-opacity:0.7;
opacity:0.7;
}

A:active{
filter: alpha(opacity=70);
-moz-opacity:0.7;
opacity:0.7;
}

